<clickhouse>
    <named_collections>
        <postgres>
            <user>postgres</user>
            <password>postgres</password>
            <host>postgres</host>
            <port>5432</port>
            <database>db1</database>
            <schema>public</schema>
        </postgres>
    </named_collections>
</clickhouse>
